---
layout: content
---

{%- include global_variables.html -%}

<article>
  <header>
    <h1 class="h3 text-uppercase font-weight-bold {{ current_color }}">
      {{ t.person.by }}
      {{ page.title }}
    </h1>

    <div class="background-gray border-top border-primary border-thick mt-24px p-20px my-4">
      <h2 class="h6 f-14px text-uppercase font-weight-bold">
        {{ t.person.about }}
        {{ page.title }}
      </h2>

      {{ content }}
    </div>
  </header>

  {% for post in page.posts %}
    <article class="border-top pt-3">
      <header class="position-relative">
        {%- include_cached icon.html t=t availability=post.availability color=post.book.slug -%}

        <h1 class="h3 text-uppercase font-weight-bold">
          <a class="{{ post.book.slug }} text-decoration-none" href="{{ post.url | relative_url }}" title="{{ t.person.bookmark }} {{ post.title }}" rel="bookmark">
            {{ post.title }}
          </a>
        </h1>
      </header>

      <div class="mb-2">
        <div class="h6 f-14px text-uppercase font-weight-bold">
          {{ post.book.layout }}

          <a class="{{ post.book.slug }}" href="{{ post.book.url | relative_url }}">
            {{ site.title }}
            {{ t[post.book.layout].modifier_included_in_site_title | default: t[post.book.layout].modifier_included_in_page_title }}
            {{ post.book.title }}
          </a>
        </div>
      </div>

      <div class="content-{{ post.book.slug }}">
        {{ post.excerpt | markdownify }}
      </div>
    </article>
  {% endfor %}
</article>

<script type="application/ld+json">
  {
    "@context": "https://schema.org",
    "@type": "Person",
    "@id": {{ site.url | append: page.url | jsonify }},
    "url": {{ site.url | append: page.url | jsonify }},
    "name": {{ page.title | jsonify }},
    "familyName": {{ page.last_name | jsonify }},
    "givenName": {{ page.first_name | jsonify }},
    "description": {{ content | strip_html | jsonify }}
  }
</script>
